# Create concept folder **POST /data/projects/{project_id}/concept-folders** Create a new concept folder for a specific project. Reserved to the managers and the supervisors of the project. A folder already carrying this name is returned as is. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **project_id** () Unique identifier of the project ### Body: application/json (object) - **name** (string) Concept folder name ## Responses ### 201 Concept folder successfully created #### Body: application/json (object) - **id** (string(uuid)) Concept folder unique identifier - **name** (string) Concept folder name - **project_id** (string(uuid)) Project identifier - **created_by** (string(uuid)) Creator person identifier - **created_at** (string(date-time)) Creation timestamp - **updated_at** (string(date-time)) Last update timestamp [Powered by Bump.sh](https://bump.sh)